/*
* Licensed Materials - Property of IBM
* 5725-G92 (C) Copyright IBM Corp. 2006, 2012. All Rights Reserved.
* US Government Users Restricted Rights - Use, duplication or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

var Messages = {
	//a
	aboutLink : 'About',
	aboutWorklight : 'Worklight',
	active : 'Active',
	activeUsersLink : 'Active Users',
	activeUsersSubInfo : 'For each day, the report displays the number of active users - users who logged in to Worklight at least once in the past 30 days. ',
	activeUsersReport: 'Active User Report',
	adoptionReports : 'Adoption Reports',
	adobeAIR : 'Adobe AIR',
	android	: 'Android',
	animationsAre : 'Animations are',
	animationsStatus : 'Enabled',
	apple : 'Apple',
	applicationNotificationRules : 'Application notification rules:',
	authenticate : 'Authenticate',

	areYouSureDeleteApplication : 'Are you sure you want to delete this application?',
	areYouSureDeleteEnvTitle : 'Delete ${appName} ${version} for ${env}',
	areYouSureDeleteEnvMessage : 'Are you sure you want to delete this application version?',
	areYouSureDeleteAdapter : 'Are you sure you want to delete this adapter?',
	authenticationDeviceLabel : 'Device Authentication:',
	authenticitySelectLabel : 'App Authentication:',
	authenticityUserLabel : 'User Authentication:',
	//b
	bitlyIsNotConfigured : 'bit.ly service is not configured. Please refer to the Worklight Administration Guide.',
	blackBerry : 'BlackBerry',
	//c
	cancel : 'Cancel',
	catalogLink : 'Catalog',
	changeAnimationStatus : 'Disable',
	closeAbout : 'OK',
	confirmationDialogNoButton : 'No',
	confirmationDialogYesButton : 'Yes',
	connectivity : 'Connectivity:',
	connectToLabel : 'Connect to:',
	copy : 'Licensed Materials - Property of IBM<br />5725-G92 &copy; Copyright IBM Corp. 2006, 2012. All Rights Reserved.<br />US Government Users Restricted Rights - Use, duplication or<br />disclosure restricted by GSA ADP Schedule Contract with IBM Corp.',
	//d
	date: 'Date',
	day : ' day(s))',
	days : 'day(s).',
	deleteAdapterFail : "Adapter '${adapterName}' was not deleted. Please check your server log",
	deleteAdapterSuccessful : "Adapter '${adapterName}' deleted successfully",
	deleteApplicationFail : "Application '${appName}' was not deleted. Please check your server log",
	deleteApplicationSuccessful : "Application '${appName}' deleted successfully",
	deletee : 'Delete',
	deleteEnvSuccesful : '${appName} ${version} for ${env} was deleted successfully.',
	deleteEnvFailed : '${appName} ${version} for ${env} was not deleted.',
	desktop : 'Desktop:',
	deployApplicationOrAdapter : 'Deploy application or adapter:',
	deployAppSuccessful : "Successfully deployed file '${filename}'.",
	deployAppFailed : "Failed to deploy application '${filename}'. ${className}: ${message}",
	deployAdapterSuccessful : "Deployment of adapter '${filename}' was successful. ",
	deployAdapterFailed : "Failed to deploy adapter '${filename}'. ${className}: ${message}",
	description : 'Description',
	disable : 'Disable',
	disabled : 'Disabled',
	disableRedeploying : 'Disable re-deploying this version with new web resources',
	domain : 'Domain:',
	//e
	embeddedWebPage : 'Embedded Web Page',
	embedInWebPage : 'Embed in Web Page',
	emptyNotification : 'Notification text cannot be empty',
	enable : 'Enable',
	enabled : 'Enabled',
	enabledBlocking : 'Enabled, blocking',
	enabledServicing : 'Enabled, servicing',
	enterCaptcha : 'Enter the text above',
	envNameiPhone : 'iPhone',
	envNameAndroid : 'Android',
	envNameBlackBerry : 'BlackBerry',
	envNameWindowsPhone : 'Windows Phone',
	envNameiPad : 'iPad',
	envNameMobileWeb : 'Mobile Web',
	envNameVista : 'Vista',
	envNameAdobeAir : 'Adobe Air',
	envNameDashboard : 'Dashboard',
	envNameCommonResources : 'Common Resources',
	envNameFacebook : 'Facebook',
	envNameiGoogle : 'iGoogle',
	envNameEmbedded : 'Embedded',
	error : 'Error',
	errorConnectingToBitly : 'Error connecting to bit.ly. Please refer to the Worklight Administration Guide',
	errorConnectingToServer : 'Connection failure. Please check the server log for details',
	eventSourcesTitle : 'Event Sources',
	errorInvalidFileType : "The file '${filename}' is not an application or an adapter. Please submit files with the following format ('xxx.wlapp'. 'xxx.adapter').",
	expired : '&nbsp;(Expired)',
	expiresIn : ' (Expires in ',
	//f
	facebook : 'Facebook',
	failedAttempts : 'failed attempts',
	footer : '&copy; Copyright IBM Corp. 2006, 2012. All Rights Reserved.',
	from : 'from',
	fullURL : 'Full URL: ', 
	//g
	getAppURL : 'Get App URL',
	getDescriptor : 'Get Descriptor',
	getURLdialogCloseButton : 'Close',
	getURLdialogCopyButton : 'Copy',
	getURLforFacebookTitle : 'Get URL for Facebook',
	getURLforFacebookMessage : 'Copy this URL and use it to populate the callback URL in the Facebook application settings:',
	getURLofMobileWebAppTitle : 'Get URL of Mobile Web App',
	getURLofMobileWebAppMessage : 'Use these methods to access the mobile web app:',
	getURLofEmbedTitle : 'Embed in web page',
	getURLofEmbedMessage : 'Copy this HTML snippet and insert it in your web site where you want the application to be displayed:',
	google : "Google",
	//h
	hideDetails : 'Hide details',
	//i
	iGoogle : 'iGoogle',
	install : 'Install',
	installIn : 'Install in:',
	invalidC2DMLoginCredentials : 'C2DM login credentials are invalid. Please check the worklight.properties file.',
	iPad : 'iPad',
	iPhone : 'iPhone',
	//j
	JNDIname : 'JNDI name:',
	//k
	//l
	lastUpdatedAt : 'Last updated at:',
	latestVersionUploaded : 'Latest version uploaded:',
	loadTabFail : 'Failed loading page. Please check your server.',
	loginNone : 'None',
	loginOnStartup : 'On startup',
	loginOnDemand : 'On demand',
	logoutLink : 'Logout',
	lockThisVersion : 'Lock this version',
	//m
	macOSXDashboard : 'Mac OS X Dashboard',
	mobile : 'Mobile:',
	mobileWebApp : 'Mobile Web App',
	//n
	neww : 'New',
	newMessages : 'new messages',
	numberOfUsers: '# of Users',
	noDeployedApplicationsOrAdapters : 'There are no deployed applications or adapters.',
	notificationsToAppsTitle : 'Push Services and Apps',
	notificationsDisabled : 'Notifications disabled',
	notificationsEnabled : 'Notifications enabled',
	notify: 'Active, Notifying',
	notificationAuthenticity : 'Authenticity for application ${appName} ${version} for ${env} was changed successfully.',
	notificationDisableDeployCheckbox : 'Disabled deploy state for application ${appName} ${version} for ${env} was changed successfully.',
	notificationDisableDeployCheckboxLocking : 'Application ${appName} version ${version} in ${env} is locked.',
	notificationDisableDeployCheckboxUnlocking : 'Application ${appName} version ${version} in ${env} is unlocked.',
	notificationRuleBlock : 'Application ${appName} version ${version} in ${env} is disabled.',
	notificationRuleNotify : 'Notification rule was set for application ${appName} version ${version} in ${env}.',
	notificationRuleSaved : 'Notification rule for application ${appName} ${version} for ${env} was saved successfully.',
	notificationRuleDeleted : 'Application ${appName} version ${version} in ${env} is active.',
	notificationText : 'Notification text (will appear on the device):',
	//o
	//p
	port : 'Port:',
	preview : 'Web',
	previewAs : 'Preview as:',
	previewAsCmmonResources : 'Preview as Common Resources',
	procedures : 'Procedures:',
	protocol : 'Protocol:',
	publish : 'Publish',
	pushNotificationsLink : 'Push Notifications',
	pushServicesTitle : 'Push Services',
	//q
	qrAlt : 'Right click and save image for QR for: ',
	qrInstructions1 : 'QR Code: ',
	qrInstructions2 : 'Right-click to save the image',
	question : '?',
	//r
	realm : 'Realm:',
	refreshC2dmCaptcha : 'Refresh Image',
	//s
	save :'Save',
	serverVersionLabel : 'Server version:',
	selectApplication: 'Select Application: ',
	shortenedURL : 'Shortened URL: ', 
	showDetails : 'Show details',
	simulateMessage : 'Simulate Message',
	simulateMessageLegend : 'Simulate Message',
	simulateMessageFromLabel : 'From:',
	simulateMessageUserIDLabel : 'User ID:',
	simulateMessageDeviceLabel : 'Device:',
	simulateMessageNotificationTextLabel : 'Notification text:',
	simulateMessageSend : 'Send',
	simulateMessageClose : 'Close',
	submit : 'Submit',
	subscribedDevices : 'subscribed devices',
	subscribedUsers : 'subscribed users',
	subscribers : 'subscribers',
	//t
	totalMessages : 'total messages',
	type : 'Type:',
	//u
	until : 'until',
	URLtoAppStoreOrMarket : 'URL to app store or market:',
	useProxy : 'Use Proxy:',
	usageReports : 'Usage Reports',
	//v
	viewDescriptor : 'View Descriptor',
	version : 'Version',
	//w
	waitingForAuthentication: 'Waiting to complete authentication',
	web : 'Web:',
	welcome : 'Welcome, ',
	windowsPhone : 'Windows Phone',
	windows7AndVista : 'Windows 7 and Vista',
	Worklight : 'IBM Worklight Console',
	WarningUsersWillNoLonger : 'Warning: users will no longer be able to access the application.',
	//x
	//y
	//z
	zzz : 'zzz'
};